Subject: Re: [dhcwg] Problem with DSL and DHCP

From: "David W. Hankins" <[email-masked]>
Date: Thu, 28 Sep 2006 08:24:11 -0700

On Sun, Sep 03, 2006 at 07:23:39PM -0400, Donald H Bennett Jr wrote:
> I just picked up a copy of SUSE 10.1 Linux OS and wanted to use it to
> connect to the internet thru the DSL modem. I have tried to use DHCP on
> the DSL Modem without luck. I have got a Wireless-G Broadband Router
> here which I use with DHCP with no problems. I did make a tcpdump of
> two tries and am attaching them for you review. I hope you can give me
> some suggestions as I wanted to use the SUSE for Masq routing instead of
> the router.  Please bear with me as I am 71 years old and still tring to
> understand Unix/Linux.

Unfortunately, this is the wrong place to ask.  The IETF DHC WG is
the standards body that works to form the DHCP protocol documentation,
it is not the best place for client software support.

I'm aware that there is an excellent forum for asking questions
by and for SuSe users:

	http://www.suseforums.net/

Barring that, you need to find out what DHCP client software you
are using, and work with them.  For the ISC 'dhclient', contact
[email-masked] (see http://www.isc.org/sw/dhcp/ for a page
to subscribe).  For the 'dhcpcd' I don't know off the top of
my head - you'll have to try google.

-- 
ISC Training!  October 16-20, 2006, in the San Francisco Bay Area,
covering topics from DNS to DDNS & DHCP.  Email [email-masked].
-- 
David W. Hankins	"If you don't do it right the first time,
Software Engineer		you'll just have to do it again."
Internet Systems Consortium, Inc.	-- Jack T. Hankins
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg